{
  "name": "drupal/views_tag_access",
  "description": "Views Access provides more granular permissions on views based on tags.",
  "type": "drupal-module",
  "license": "GPL-2.0+",
  "require": {
    "drupal/core": "^8.3 || ^9.0 || ^10.0"
  },
  "require-dev": {
    "drupal/coder": "^8.2"
  }
}
